Set a database account's password
Refused for the instance's own admin login (edit the instance instead) and for Fleetdock-managed console roles. PostgreSQL passwords are sent as SCRAM verifiers.
Refused for the instance's own admin login (edit the instance instead) and for Fleetdock-managed console roles. PostgreSQL passwords are sent as SCRAM verifiers.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
curl -X POST "https://example.com/v1/instances/497f6eca-6276-4993-bfeb-53cbbbba6f08/db-users/password" \ -H "Content-Type: application/json" \ -d '{}'Empty